Article:
  Bringing Ruby on Rails with FastCGI into Mac OS X Server
Subject:   mod_fastcgi in darwin ports?
Date:   2006-03-30 08:07:10
From:   doug_alcorn
Any reason why you didn't use the DP for mod_fastcgi? It lists version 2.4.2 rev 1